#!/bin/sh
if [ -z "${__IS_PRODUCT_READY_INC_GUARD__:-}" ]; then
readonly __IS_PRODUCT_READY_INC_GUARD__=1

IsProductStarting()
{

    local prodPidFile='/var/run/kesl_launcher.pid'
    local prodBin='/opt/kaspersky/kesl/libexec/kesl'

    local prodNb=''
    prodNb="$(pidof "${prodBin}" | wc -w)"

    if [ "${prodNb}" -ne 1 ]; then
        return 1
    fi

    local pid=''
    if [ -n "${prodPidFile}" -a -f "${prodPidFile}" ]; then
        pid="$(head -n 1 "${prodPidFile}" 2>/dev/null)"
        if [ -z "${pid}" ]; then
            return 1
        fi
        ps -p "${pid}" --context | grep "${prodBin}" >/dev/null 2>&1
        return $?
    else
        return 1
    fi
}

IsProductReady()
{
    local readyMarkerFilepath='/var/run/kesl.mrk'
    IsProductStarting && test -f "${readyMarkerFilepath}"
}

fi
