#!/bin/sh
if [ -z "${__UTILS_INC_GUARD__:-}" ]; then
readonly __UTILS_INC_GUARD__=1

DieRc()
{
    local res=1
    if [ "$1" -eq "$1" ] 2>/dev/null; then
        res=$1
        shift
    fi

    printf "\n%s: ERROR: %s\n\n" "$(basename "$0")" "$*" >&2

    exit ${res}
}

DieFmt()
{
    local fmt="$1"
    shift

    printf "\n%s: ERROR: ${fmt}\n\n" "$(basename "$0")" "$@" >&2

    exit 1
}

Die()
{
    DieRc 1 "$@"
}

Echo()
{
    printf "%b\n" "$*"
}

EchoBold()
{
    Echo "$@" | perl -e "while(<>) { print \"\033[1m\$_\033[0m\"; }"
}

PrintfBold()
{
    printf "$@" | perl -e "while(<>) { print \"\033[1m\$_\033[0m\"; }"
}

Repeat()
{
    local n="$1"
    local ch="$2"
    printf "%${n}s\n" | tr " " "${ch}"
}

fi
