﻿package KL::Localization::de;

use strict;
use warnings;

require Exporter;
our @ISA = qw(Exporter);
do 'KL/Localization/export.pl' or die '$!';

our $HEADER_SHOW_EULA = <<EOT;
Endbenutzer-Lizenzvertrag (EULA) und Datenschutzrichtlinie akzeptieren
EOT

our $MSG_SHOW_EULA_BEGIN = <<EOT;
Bitte lesen und akzeptieren Sie den Endbenutzer-Lizenzvertrag (EULA) und die Datenschutzrichtlinie, bevor Sie fortfahren.
EOT

our $MSG_SHOW_EULA_FILE_PATH_MESSAGE = <<EOT;
Öffnen Sie EULA und Datenschutzrichtlinie aus der Datei: "%1" (utf-8), wenn diese hier nicht angezeigt werden.
EOT

our $MSG_SHOW_AGREEMENT_HOWTO_QUIT = <<EOT;

<B>HINWEIS:</B> Um die Anzeige von EULA und Datenschutzrichtlinie zu beenden, drücken Sie die Q-Taste.
EOT

our $MSG_SHOW_AGREEMENT_END = <<EOT;

Drücken Sie die EINGABETASTE, um EULA und Datenschutzrichtlinie anzuzeigen:
EOT

our $MSG_SHOW_AGREEMENT_ERROR = <<EOT;
Die Datei mit EULA und Datenschutzrichtlinie %1 konnte nicht angezeigt werden: %2.
EOT
our $MSG_UNEXPECTED_ERROR = <<EOT;
Unerwarteter Fehler: %1.
EOT

our $MSG_SHOW_EULA_QUESTION = <<EOT;
Akzeptieren Sie die Bedingungen des EULA? [%def_answer%]:
EOT

our $MSG_SHOW_EULA_NOT_ACCEPTED = <<EOT;
Der EULA wurde nicht akzeptiert.
EOT

our $MSG_SHOW_PRIVACY_POLICY_QUESTION = <<EOT;
Akzeptieren Sie die Bedingungen der Datenschutzrichtlinie? [%def_answer%]:
EOT

our $MSG_SHOW_PRIVACY_POLICY_NOT_ACCEPTED = <<EOT;
Die Datenschutzrichtlinie wurde nicht akzeptiert.
EOT

our $HEADER_SHOW_KSNUA = <<EOT;
Erklärung zu Kaspersky Security Network
EOT

our $MSG_SHOW_KSNUA_BEGIN = <<EOT;
Bitte lesen und akzeptieren Sie die Kaspersky Security Network (KSN) -Erklärung (optional).
Bitte beachten Sie, dass Sie nicht an KSN teilnehmen können, wenn Sie der KSN-Erklärung nicht zustimmen.
EOT

our $MSG_SHOW_KSNUA_FILE_PATH_MESSAGE = <<EOT;
Öffnen Sie die KSN-Erklärung aus der Datei '%1' (utf-8), wenn sie hier nicht angezeigt wird.
EOT

our $MSG_SHOW_KSNUA_QUESTION = <<EOT;
Akzeptieren Sie die Bedingungen der KSN-Erklärung? [%def_answer%]:
EOT

our $MSG_SHOW_KSNUA_NOT_ACCEPTED = <<EOT;
Die KSN-Erklärung wurde nicht akzeptiert.
EOT

our $MSG_SHOW_ENGLISH_AGREEMENT_QUESTION = <<EOT;
Möchten Sie die KSN-Erklärung auf Englisch lesen? [%def_answer%]:
EOT

our $HEADER_INSTALL_KEY = <<EOT;
Programm aktivieren
EOT

our $MSG_ACTIVATION_ENTER_TRIAL = <<EOT;
Sie müssen das Programm aktivieren, damit Sie es benutzen können.
Um das Programm jetzt zu aktivieren, geben Sie den Pfad der Schlüsseldatei oder einen Aktivierungscode ein. Lassen Sie das Feld leer, um den integrierten Schlüssel für die Testversion zu aktivieren:
EOT

our $MSG_ACTIVATION_ENTER_SKIP = <<EOT;
Sie müssen das Programm aktivieren, damit Sie es benutzen können.
Um das Programm jetzt zu aktivieren, geben Sie den Pfad der Schlüsseldatei oder einen Aktivierungscode ein. Lassen Sie das Feld leer, um die Aktivierung zu überspringen.
EOT

our $MSG_INSTALL_OPENDIR_FAILED = <<EOT;
Das Verzeichnis %1 konnte nicht geöffnet werden: %2.
EOT

our $MSG_ACTIVATION_SUCCESS = <<EOT;
Aktivierung erfolgreich abgeschlossen.
EOT

our $MSG_ACTIVATION_FAILED = <<EOT;
Die Aktivierung aus '%1' wurde nicht abgeschlossen: %2

EOT

our $MSG_TRIAL_KEY_ACTIVATION_SUCCESS = <<EOT;
Die Aktivierung des integrierten Testschlüssels wurde erfolgreich abgeschlossen.
EOT

our $MSG_TRIAL_KEY_ACTIVATION_FAILED = <<EOT;
Die Aktivierung des integrierten Testschlüssels '%1' wurde nicht abgeschlossen: %2

EOT
our $HEADER_SETUP_UPDATE_SOURCE = <<EOT;
Update-Quelle anpassen
EOT
our $MSG_SET_UPDATE_SOURCE = <<EOT;
Geben Sie bitte die Update-Quelle an. Mögliche Werte: KLServers|SCServer|<url>: [%def_answer%]:
EOT
our $HEADER_SETUP_PROXY = <<EOT;
Proxy-Einstellungen für die Verbindung zu den Update-Quellen anpassen
EOT

our $MSG_CANNOT_SHOW_LICENSE_WITH_THE_CODEPAGE = <<EOT;
Das Terminal hat eine inkompatible Codepage. Bitte legen Sie die Codepage auf UTF-8 fest und starten Sie das Skript neu. Datei %1 (utf-8) kann angezeigt werden.
EOT

our $MSG_SET_HTTP_PROXY = <<EOT;
Wenn Sie für den Internetzugang einen HTTP-Proxyserver verwenden,
geben Sie die Adresse bitte in einem der folgenden Formate ein:
proxyIP:port oder user:pass\@proxyIP:port oder geben Sie 'no' ein [%def_answer%]:
EOT

our $MSG_INVALID_PROXY_SETTING = <<EOT;
Ungültige Proxyeinstellung %1\n.
EOT

our $MSG_SET_PROXY_UPDATED = <<EOT;
Proxy-Einstellungen sind auf '%1' festgelegt.
EOT

our $HEADER_SETUP_AUTOUPDATES = <<EOT;
Automatische Updates der Programm-Datenbanken aktivieren
EOT

our $MSG_SET_AUTOUPDATES = <<EOT;
Möchten Sie geplante Updates aktivieren? [%def_answer%]:
EOT

our $MSG_SET_AUTOUPDATES_SUCCESS = <<EOT;
Geplante Updates sind aktiviert.
%1
EOT

our $MSG_SET_AUTOUPDATES_FAILED = <<EOT;
Bei der Aktivierung der geplanten Updates ist ein Fehler aufgetreten: %1.
EOT

our $HEADER_DOWNLOAD_BASES = <<EOT;
Die neuesten Programm-Datenbanken werden heruntergeladen
EOT

our $MSG_NOT_CONFIGURED_NOTICE = <<EOT;
<B>%1</B> wurde erfolgreich installiert, aber die Konfiguration nach der Installation muss vor der Verwendung der Anwendung durchgeführt werden.
Bitte führen Sie das Skript <B>%2</B> manuell aus, um das Programm anzupassen.
EOT

our $MSG_USAGE_HELP = <<EOT;
Verwendung: $0 [<option>]
Führen Sie die Anpassung nach der Installation durch, indem Sie die angegebene Option auswählen (Standard, --postinstall).

Optionen:
EOT

our $MSG_AI_EXECUTED_INFO = <<EOT;
Automatische Installation mit den Einstellungen aus der Datei '%1' wird ausgeführt.
EOT

our $MSG_AI_LOAD_FAILED = <<EOT;
Die Einstellungen für die automatische Installation konnten nicht aus der Datei '%1' ausgelesen werden.
EOT

our $MSG_AI_SAVE_FAILED = <<EOT;
Die automatische Installationseinstellung %1=%2 konnte nicht in die Datei %3 geschrieben werden: %4.
EOT

our $MSG_AI_VALIDATION_FAILED = <<EOT;
Automatische Installation fehlgeschlagen, ungültige Werte gefunden.
EOT

our $MSG_AI_INSTALLATION_CANCELED = <<EOT;
Automatische Installation wurde abgebrochen.
EOT

our $MSG_CMD_HELP_POSTINSTALL = "--postinstall\tBenutzerdefinierte Anpassung durchführen (Standard)";
our $MSG_CMD_HELP_AUTOINSTALL = "--autoinstall=<file>\tAutomatische Anpassung mithilfe der Einstellungen aus der Datei durchführen\t(siehe zum Beispiel Datei '%1')";
our $MSG_CMD_HELP_BUILD = "-b, --build[=<path>]\tModul 'Schutz vor bedrohlichen Dateien' auf Kernel-Ebene kompilieren und installieren";
our $MSG_CMD_HELP_GUI = "-G, --gui\tProgramm-GUI einrichten";
our $MSG_CMD_HELP_HELP = "-h, --help\tDiese Hilfe anzeigen und beenden";

our $MSG_CANT_EXECUTE = <<EOT;
Der Befehl %1 %2 konnte nicht ausgeführt werden: %3.
EOT

our $MSG_CANNOT_SAVE_TEMP_FILE = <<EOT;
Eine temporäre Datei konnte nicht gespeichert werden.
EOT

our $MSG_COMMAND_FAILED = <<EOT;
Der Befehl %1 konnte nicht ausgeführt werden: %2.
EOT

our $HEADER_SETUP_OAS = <<EOT;
Schutz vor bedrohlichen Dateien auf Kernel-Ebene einrichten
EOT

our $MSG_OAS_CONFIGURE_NOT_FOUND = <<EOT;
Das Erstkonfigurationsskript wurde im Verzeichnis %2 nicht gefunden.
EOT

our $MSG_OAS_OS_NOT_SUPPORTED = <<EOT;
Das Betriebssystem %1 wird nicht unterstützt.
EOT

our $MSG_OAS_MODULE_CONFIRM = <<EOT;
Möchten Sie das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene kompilieren?
EOT

our $MSG_OAS_LINUX_SRC_FOUND_AT = <<EOT;
Die Kernel-Quelle für Linux wurde in '%1' nicht gefunden.
EOT

our $MSG_OAS_ENTER_LINUX_PATH = <<EOT;
Der Installer hat den Quellcode für Ihren Linux-Kernel gefunden. Drücken Sie die EINGABETASTE, um diesen Pfad zu bestätigen oder geben Sie einen anderen Pfad für diesen Quellcode für Ihren Linux-Kernel ein oder geben Sie 'cancel' ein, um die Kompilierung des Moduls "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene zu unterbrechen:
EOT

our $MSG_OAS_ENTER_ANOTHER_LINUX_PATH = <<EOT;
Geben Sie einen anderen Pfad für diesen Quellcode für Ihren Linux-Kernel ein oder geben Sie 'cancel' ein, um die Kompilierung des Echtzeitschutzmoduls auf Kernel-Ebene zu unterbrechen:
EOT

our $MSG_OAS_BAD_LINUX_PATH = <<EOT;
Der Pfad %1 ist kein gültiger Pfad für einen Linux-Kernel.

EOT

our $MSG_OAS_BUILD_TOOLS_NOT_FOUND = <<EOT;
Die folgenden Versionstools wurden nicht gefunden:

EOT

our $MSG_OAS_NEED_INSTALL_NECESSARY_PACKAGES = <<EOT;

Sie müssen vermutlich die erforderlichen Pakete installieren, um das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene zu erstellen.
EOT


our $MSG_OAS_AUTO_INSTALL_REQUIRED_PACKAGES_Q = <<EOT;
Möchten Sie das bzw. die erforderliche(n) Paket(e) automatisch installieren [%def_answer%]?
EOT

our $MSG_OAS_BUILD_TOOLS_INSTALLATION_FAILED = <<EOT;
Versionstools konnten nicht installiert werden.
Versuchen Sie, sie manuell zu installieren und starten Sie dieses Setup-Skript erneut mit der Option '-B'.
EOT

our $MSG_OAS_BUILD_TOOLS_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Es konnte nicht bestimmt werden, wie die Versionstools für dieses Betriebssystem installiert werden sollen.
EOT

our $MSG_OAS_LINUX_SRC_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Es konnte nicht bestimmt werden, wie der Quellcode für den Linux-Kernel für dieses Betriebssystem installiert werden soll.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND = <<EOT;
Der Quellcode für den Linux-Kernel wurde nicht gefunden.
EOT

our $MSG_OAS_KERNEL_SRCS_PROBABLY_NEED_INSTALL = <<EOT;
Sie müssen vermutlich das Quellpaket für den Linux-Kernel installieren, um das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene zu erstellen.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND_AT = <<EOT;
Der Quellcode für den Linux-Kernel wurde in %1 nicht gefunden.
EOT

our $MSG_OAS_LINUX_SRC_INSTALLATION_FAILED = <<EOT;

Das Quellcodepaket für den Linux-Kernel konnte nicht installiert werden.
Versuchen Sie, sie manuell zu installieren und starten Sie dieses Installationsskript erneut mit der Option '-B'.
EOT

our $MSG_OAS_KERNEL_SRCS_DEF_LOCATIONS = 'default locations';

our $MSG_OAS_KERNEL_SRCS_NOT_CONFIGURED = <<EOT;
Der in %1 gefundene Quellcode für den Linux-Kernel ist nicht richtig konfiguriert. Sie müssen ihn anpassen, um das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene zu erstellen.
EOT

our $MSG_OAS_LINUX_STEP_CONFIGURING = <<EOT;
>>> Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene wird mithilfe der Quellcodes für den Linux-Kernel aus %1 erstellt.
EOT

our $MSG_OAS_LINUX_STEP_COMPILING = <<EOT;
>>>Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene kompilieren
EOT

our $MSG_OAS_LINUX_COMPILE_ERROR = <<EOT;
Das Modul konnte nicht kompiliert werden.
EOT

our $MSG_OAS_LINUX_MKDIR_ERROR = <<EOT;
Das Verzeichnis %1 konnte nicht erstellt werden.
EOT

our $MSG_OAS_LINUX_CANT_FIND_MODULE = <<EOT;
Es wurde kein Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene gefunden.
EOT

our $MSG_OAS_LINUX_CANT_FIND_REDIR_MODULE = <<EOT;
Es wurde kein kompiliertes redirfs-Frameworkmodul auf Kernel-Ebene gefunden.
EOT

our $MSG_OAS_LINUX_STEP_INSTALL = <<EOT;
>>> Das Modul wird als %1 installiert
EOT

our $MSG_OAS_LINUX_STEP_REBUILD_DEPS = <<EOT;
>>> Modules.dep wird neu erstellt
EOT

our $MSG_OAS_LINUX_STEP_PROBE = <<EOT;
>>> Ein neues Modul wird getestet
EOT

our $MSG_OAS_LINUX_STEP_DELETE = <<EOT;
>>> %1 wird gelöscht...
EOT

our $MSG_OAS_LINUX_BUILD_FAILED = <<EOT;
Das Modul %1 konnte nicht installiert werden. Der angegebene Quellcode für den Linux-Kernel eignet sich vermutlich nicht für den Linux-Kernel, den Sie derzeit verwenden. Sie können das Erstkonfigurationsskript erneut ausführen, indem Sie <B>%2 --build[=PATH]</B> ausführen.
EOT

our $MSG_OAS_LINUX_STEP_UNLOAD = <<EOT;
>>> Das Modul %1 wird entladen
EOT

our $MSG_OAS_FREEBSD_STEP_CONFIGURE = <<EOT;
>>> Der Kernel-Modul FreeBSD wird konfiguriert...
EOT

our $MSG_OAS_FREEBSD_STEP_COMPILE = <<EOT;
>>> Der Kernel-Modul FreeBSD wird kompiliert
EOT

our $MSG_OAS_FREEBSD_COMPILE_ERROR = <<EOT;
Das Modul %1 konnte nicht kompiliert werden.
EOT

our $MSG_OAS_FREEBSD_STEP_PROBE = <<EOT;
>>> Das neue Modul wird getestet
EOT

our $MSG_OAS_FREEBSD_STEP_DELETE = <<EOT;
>>> %1 wird gelöscht...
EOT

our $MSG_OAS_FREEBSD_BUILD_FAILED = <<EOT;
Das Modul %1 konnte nicht installiert werden.
EOT

our $MSG_OAS_FREEBSD_STEP_UNLOAD = <<EOT;
>>> Das Modul wird entladen
EOT

our $MSG_OAS_MODULE_WARN = <<EOT;
Das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene wurde nicht kompiliert.
Wenn Sie das Modul "Schutz vor bedrohlichen Dateien" auf Kernel-Ebene erneut kompilieren möchten, starten Sie
<B>%1 --build[=PATH]</B>.

EOT

our $MSG_OAS_DISABLE_CONFIRM = <<EOT;
Möchten Sie den Schutz vor bedrohlichen Dateien deaktivieren?
EOT

our $MSG_OAS_DISABLED_WARN = <<EOT;
Der Schutz vor bedrohlichen Dateien ist DEAKTIVIERT.
EOT

our $MSG_GET_PROXY_FAILED = <<EOT;
Die Proxyeinstellungen konnten nicht abgerufen werden.
EOT

our $MSG_CHANGE_PROXY_FAILED = <<EOT;
Die Proxyeinstellungen konnten nicht geändert werden.
EOT

our $MSG_FORBIDDEN_CONTROL_SEQUENCE = <<EOT;
Kontrollsequenzen nicht verwenden.
EOT

our $MSG_USE_CODES_FOR_RFC3986_GEN_DELIMS_CHARACTERS = <<EOT;
Alphanumerische Zeichen und Sub-Delimiter sind erlaubt (siehe RFC3986). Verwenden Sie \%xx für andere Symbole.
EOT

our $MSG_INCORRECT_PROXY_VALUE = <<EOT;
Der Wert %1 ist kein korrekter Wert für Proxy-Einstellungen.
EOT

our $MSG_AUTOUPDATE_HOURLY = <<EOT;
Die Programm-Datenbanken werden nach Zeitplan stündlich aktualisiert.
EOT

our $MSG_AUTOUPDATE_MANUALLY = <<EOT;
Die Programm-Datenbanken werden nach Zeitplan manuell aktualisiert.
EOT

our $MSG_UPGRADE_MODULE_WARN = <<EOT;
Bei der Konvertierung der Einstellungen ist ein Fehler aufgetreten. Weitere Informationen finden Sie hier: %1.
EOT

our $HEADER_START_OAS = <<EOT;
Aufgabe "Schutz vor bedrohlichen Dateien" starten
EOT

our $HEADER_SERVICE_LOCALE = <<EOT;
Das Standardgebietsschema für den Anti-Virus-Dienst wird eingerichtet
EOT

our $MSG_SERVICE_LOCALE_CHANGED = <<EOT;
Das Standardgebietsschema für den Anti-Virus-Dienst wird auf '%1' geändert.
Der Dienst wird neu gestartet, falls er bereits läuft.
EOT

our $MSG_SERVICE_ASK_LOCALE = <<EOT;
Sie müssen ein Gebietsschema angeben, dass der Anti-Virus-Dienst beim Übernehmen der Schutzeinstellungen verwendet.
Es ist wichtig, dass Sie das Gebietsschema angeben, dass Sie verwenden, wenn Sie mit den Dateisystemnamen arbeiten (in den meisten Fällen ist das das Standardgebietsschema des Systems) [%def_answer%]:
EOT

our $MSG_SERVICE_BAD_LOCALE = <<EOT;
'%1' ist kein gültiges Gebietsschema. %2
EOT

our $MSG_SERVICE_LOCALE_HINT_LIST = <<EOT;
Sie können die Befehlszeile 'locale -a' ausführen, um die Liste aller verfügbaren Gebietsschemas anzuzeigen.
EOT

our $MSG_SERVICE_LOCALE_HINT_ETC = <<EOT;
Bitte wählen Sie eines der Gebietsschemas aus /etc/locale aus. Bitte beachten Sie, dass in einigen Systemen nicht alle der vom Befehl 'locale -a' angezeigten Gebietsschemas tatsächlich verfügbar sind.
EOT

our $MSG_RUN_UPDATER = <<EOT;
Aktualisierte Datenbanken sind ein wichtiger Teil Ihres Serverschutzes.
Bitte beachten Sie, dass das Programm während des Update-Prozesses möglicherweise neu gestartet wird.
Möchten Sie die neuesten Datenbanken jetzt herunterladen? [%def_answer%]:
EOT

our $MSG_WAIT_AFTER_RESTART = <<EOT;
Es wird darauf gewartet, dass %1 nach einem Neustart bereit ist...
EOT

our $MSG_ERROR_NOTREADY_AFTER_RESTART = <<EOT;
%1 ist noch nicht bereit!
EOT

our $HEADER_WMCONSOLE = <<EOT;
Die Webkonsole wird eingerichtet
EOT

our $MSG_WMCONSOLE_PASS_CONFIRM = <<EOT;
Möchten Sie ein Kennwort für die Webkonsole einrichten?
EOT

our $MSG_WMCONSOLE_WARN_PASSWORD_NOT_SET = <<EOT;
Es wurde keine Kennwortdatei gefunden; die Webkonsole wird erst gestartet, wenn ein gültiges Kennwort eingerichtet wurde.
EOT

our $MSG_WMCONSOLE_PASS_HINT = <<EOT;
Sie können das Kennwort für die Webkonsole ändern, indem Sie <B>%1</B> ausführen.
EOT

our $MSG_WMCONSOLE_BROWSE_HINT = <<EOT;
Um die Webkonsole für Kaspersky Endpoint Security zu öffnen, geben Sie die folgende Adresse in die Adresszeile Ihres Browsers ein:
http://<IP-Adresse-oder-Domänenname-des-geschützten-Servers>:9080
EOT

our $HEADER_SETUP_UPDATER_SOURCE = <<EOT;
Update-Quelle für Antiviren-Datenbank konfigurieren
EOT

our $MSG_UPDATER_SOURCE_CHANGED = <<EOT;
Die Update-Quelle für die Antiviren-Datenbank wird auf '%1' geändert
EOT

our $MSG_UPDATER_SOURCE_CHANGE_FAILED = <<EOT;
Die Update-Quelle für die Antiviren-Datenbank kann nicht auf '%1' festgelegt werden.
EOT

our $MSG_MKDIR_SYSTEMD_FAILED = <<EOT;
Ordner %1 für systemd kann nicht erstellt werden.
EOT

our $MSG_RELOAD_SYSTEMD_FAILED = <<EOT;
Daemon systemd kann nicht neu geladen werden. Für weitere Details führen Sie bitte journalctl -xn aus.
EOT

our $MSG_COPY_SYSTEMD_FAILED = <<EOT;
%1 konnte nicht in %2 installiert werden.
EOT

our $MSG_RM_FAILED = <<EOT;
'%1' konnte nicht entfernt werden: %2.
EOT

our $MSG_FAIL_UPDATE_MESSAGE = <<EOT;
Update fehlgeschlagen.
EOT

our $MSG_SET_UPDATE_SETTINGS_ONE_MORE = <<EOT;
Möchten Sie andere Update-Einstellungen festlegen? [%def_answer%]
EOT

our $MSG_SETUP_SCRIPT_COMPLETED_SUCCESSFULLY = <<EOT;
<B>Das Setup-Skript wurde erfolgreich abgeschlossen.</B>
EOT

our $MSG_KLNAGENT_IS_RUNNING_ON_THE_COMPUTER = <<EOT;
Der Administrationsagent (klnagent) wird gerade auf dem Computer ausgeführt.
Bitte fahren Sie mit der Konfiguration über Kaspersky Security Center fort.
EOT

our $MSG_PRODUCT_IS_RUNNING_UNDER_POLICY = <<EOT;
Das Programm wird unter einer Richtlinie ausgeführt.
Bitte fahren Sie mit der Konfiguration über Kaspersky Security Center fort.
EOT

our $MSG_NOT_IMPLEMENTED_FOR_NON_LINUX = <<EOT;
Nur für Linux-Betriebssysteme implementiert.
EOT

our $MSG_TRY_TO_START = <<EOT;
%1 wird gestartet. Das kann einige Zeit in Anspruch nehmen. Bitte warten Sie.
EOT

our $MSG_TRY_TO_STOP = <<EOT;
%1 wird beendet. Das kann einige Zeit in Anspruch nehmen. Bitte warten Sie.
EOT

our $MSG_TRY_TO_RESTART = <<EOT;
%1 wird neu gestartet. Das kann einige Zeit in Anspruch nehmen. Bitte warten Sie.
EOT

our $MSG_STOP_SERVICE_TO_PROCEED = <<EOT;
Das Programm kann nicht konfiguriert werden, während es ausgeführt wird.
Möchten Sie das Programm beenden und mit der Konfiguration fortfahren? [%def_answer%]:
EOT

our $MSG_COMMERCIAL_LICENSE = "kommerziell";
our $MSG_TRIAL_LICENSE = "Test";
our $MSG_BLACKLISTED_LICENSE = "blockiert";
our $MSG_OUTDATED_LICENSE = "abgelaufen";
our $MSG_INVALID_LICENSE = "ungültig";

our $MSG_VALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
Der gültige Schlüssel %1 ist bereits auf diesem Computer installiert.
Möchten Sie ihn weiter nutzen?
Wenn Sie mit 'nein' antworten, wird der Schlüssel entfernt [%def_answer%]:
EOT

our $MSG_INVALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
Der kommerzielle Schlüssel %1 wurde bereits auf diesem Computer aktiviert.
Sie können diesen Schlüssel weiter nutzen, das Programm verfügt allerdings nur über eingeschränkte Funktionalität.
Möchten Sie diesen Schlüssel %2 trotzdem weiter nutzen?
Wenn Sie mit 'nein' antworten, wird der Schlüssel entfernt [%def_answer%]:
EOT

our $MSG_CONFIGURING_GUI = <<EOT;
GUI konfigurieren
EOT

our $MSG_USE_GUI_QUESTION = <<EOT;
Möchten Sie die GUI nutzen? [%def_answer%]:
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_CHECK = <<EOT;
Es konnte nicht bestimmt werden, wie die GUI-Abhängigkeiten für dieses Betriebssystem automatisch geprüft werden sollen.
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_INSTALL = <<EOT;
Es konnte nicht bestimmt werden, wie die GUI-Abhängigkeiten für dieses Betriebssystem automatisch installiert werden sollen.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_FAILED = <<EOT;

Automatische Installation der GUI-Abhängigkeiten fehlgeschlagen.
Versuchen Sie, die Abhängigkeiten manuell zu installieren und starten Sie das Setup-Skript erneut.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_INCOMPLETE = <<EOT;

Durch die automatische Installation werden nicht alle GUI-Abhängigkeiten aufgelöst.
Versuchen Sie, die Abhängigkeiten manuell zu installieren und starten Sie das Setup-Skript erneut.
EOT

our $MSG_GUI_LOOKING_FOR_SESSION = <<EOT;
Grafische Anmeldesitzung wird gesucht
EOT

our $MSG_GUI_NO_SESSION_FOUND = <<EOT;
Keine grafische Sitzung gefunden
EOT

our $MSG_GUI_SESSION_FOUND = <<EOT;
Grafische Anmeldesitzung gefunden (Benutzer %1, PID %2)
EOT

our $MSG_GUI_GETTING_USER_INFO = <<EOT;
Benutzerinformationen abrufen
EOT

our $MSG_GUI_GOT_USER_INFO = <<EOT;
Benutzerinformationen abgerufen (UID %1, GID %2)
EOT

our $MSG_GUI_GETTING_ENVIRONMENT = <<EOT;
Umgebung von der grafische Anmeldesitzung abrufen
EOT

our $MSG_GUI_CANNOT_GET_ENVIRONMENT = <<EOT;
Umgebung kann nicht von der grafische Anmeldesitzung abgerufen werden
EOT

our $MSG_GUI_STARTING = <<EOT;
GUI wird in der grafischen Anmeldesitzung gestartet
EOT

our $MSG_IMPORT_KESL10_TR_SETTINGS = <<EOT;
Möchten Sie die Einstellungen aus Kaspersky Endpoint Security 10 für Linux Version 10.0.0 verwenden? [%def_answer%]:
EOT

our $MSG_REBOOT_AFTER_UPGRADE = <<EOT;
Starten Sie das Betriebssystem neu, um das Upgrade der Anwendung abzuschließen
EOT

our $MSG_CANNOT_IMPORT_SETTINGS = <<EOT;
Die Einstellungen aus Kaspersky Endpoint Security 10 für Linux Version 10.0.0 können nicht importiert werden.
EOT

our $MSG_SCANFILE_LIMIT_CHANGED = <<EOT;
Die allgemeinen Einstellungen des Programms wurden geändert:

    LimitNumberOfScanFileTasks=%1

Nicht privilegierte Benutzer können jetzt ebenfalls Aufgaben zur Untersuchung auf Befehl ausführen.
EOT

our $MSG_CANNOT_FORK = "Verzweigung nicht möglich";
our $MSG_CANNOT_EXECUTE = "Der Befehl %1 kann nicht ausgeführt werden: %2";
our $MSG_CANNOT_OPEN = "Die Datei %1 kann nicht geöffnet werden: %2";
our $MSG_CANNOT_GETPWNAM = "Informationen für Benutzer %1 können nicht abgerufen werden: %2";

our $MSG_CANNOT_STOP_SERVICE = "Das Programm kann nicht beendet werden. Die Konfiguration wird abgebrochen.";
our $MSG_CONFIGURATION_ABORTED = "Die Konfiguration wurde abgebrochen.";

our $MSG_CONFIGURING_FILE_INTERCEPTOR = "Datei-Interceptoren werden konfiguriert";
our $MSG_CHECKING_FANOTIFY_AVAILABLE  = "Prüfung, ob fanotify verfügbar ist...";
our $MSG_USING_FANOTIFY_INTERCEPTOR   = "Fanotify-Interceptor wird verwendet";
our $MSG_FANOTIFY_NOT_AVAILABLE       = "Fanotify kann nicht verwendet werden";
our $MSG_CANNOT_LOAD_INI_FILE         = "Die Konfigurationsdatei des Programms kann nicht geladen werden";
our $MSG_CANNOT_SAVE_INI_FILE         = "Die Konfigurationsdatei des Programms kann nicht gespeichert werden";

our $MSG_CONFIGURING_KSN      = "KSN konfigurieren";
our $MSG_PARTICIPATE_IN_KSN   = "Möchten Sie an KSN teilnehmen (Sie können die KSN-Erklärung hier lesen: '%1')? [%def_answer%]:";
our $MSG_FAILED_TO_SETUP_KSN = "KSN konnte nicht eingerichtet werden";

our $MSG_CMD_HELP_LOCALE = "-L, --locale\tGebietsschema für den Dienst festlegen";
our $MSG_CMD_HELP_WMCONSOLE = "-W, --wmconsole\tKennwort für die Webkonsole ändern";
our $MSG_CMD_HELP_SAMBA = "-S, --samba\t'Schutz vor bedrohlichen Dateien' für Samba Server angeben";

our $MSG_AI_HELP_EULA_AGREED = "=yes\tDas Kennzeichen für den Endbenutzer-Lizenzvertrag muss 'ja' sein (obligatorisch)";
our $MSG_AI_HELP_PRIVACY_POLICY_AGREED = "=yes\tZustimmung zur Datenschutzrichtlinie muss mit 'Ja' bestätigt werden (obligatorisch)";
our $MSG_AI_HELP_USE_KSN = "=ja|nein\tKSN verwenden (obligatorisch)";
our $MSG_AI_HELP_SERVICE_LOCALE = "=<Gebietsschema>\tStandard-Gebietsschema für Dienst festlegen";
our $MSG_AI_HELP_INSTALL_LICENSE = "=<Aktivierung>\tAktivierungscode oder Schlüsseldatei;
our $MSG_AI_HELP_UPDATER_SOURCE = "=<U>KLServers</U>|SCServer|<url>\tUpdate-Quelle einrichten";
our $MSG_AI_HELP_PROXY_SERVER = "=<U>keiner</U>|<url>\tProxyserver einrichten";
our $MSG_AI_HELP_UPDATE_EXECUTE = "=<U>ja</U>|no\tVorgang zum Update der Antiviren-Datenbank ausführen";
our $MSG_AI_HELP_UPDATER_ENABLE_AUTO = "=ja|nein\tAuto-Updates aktivieren";
our $MSG_AI_HELP_KERNEL_SRCS_INSTALL = "=<U>ja</U>|nein\tLinux Kernel-Quelle automatisch herunterladen";
our $MSG_AI_HELP_USE_GUI = "=ja|<U>nein</U>\tGUI verwenden";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_MODULE = "=ja|nein\tKernel-Module bei Zugriff erstellen";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_SRCS = "=<Pfad>|auto\tPfad zum Verzeichnis der Kernel-Quelle oder 'auto'";
our $MSG_AI_HELP_RTP_SAMBA_ENABLE = "=ja|nein|auto\tIntegration mit Samba Server aktivieren";
our $MSG_AI_HELP_RTP_SAMBA_CONF = "=<Pfad>\tPfad zur Konfigurationsdatei für Samba Server";
our $MSG_AI_HELP_RTP_SAMBA_VFS = "=<Pfad>\tPfad zum Verzeichnis der VFS-Bibliothek für Samba Server";
our $MSG_AI_HELP_RTP_SAMBA_VFS_MODULE = "=<Pfad>\tPfad zum VFS-Modul, das installiert werden soll";
our $MSG_AI_HELP_RTP_START = "=yes|no\tAufgabe 'Schutz vor bedrohlichen Dateien' starten";
our $MSG_AI_HELP_IMPORT_SETTINGS = "=ja|nein\tEinstellungen aus Kaspersky Endpoint Security 10 für Linux Version 10.0.0 importieren?";

our $MSG_UPDATE_OK_BASES_ARE_DOWNLOADED = "Aktuelle Datenbanken wurden heruntergeladen.";
our $MSG_UPDATE_FAIL_BUT_PRODUCT_HAS_VALID_BASES = "Beim Herunterladen der Datenbanken ist ein Fehler aufgetreten. Das Programm verfügt jedoch über gültige Datenbanken.";
1;
