﻿package KL::Localization::fr;

use strict;
use warnings;

require Exporter;
our @ISA = qw(Exporter);
do 'KL/Localization/export.pl' or die '$!';

our $HEADER_SHOW_EULA = <<EOT;
Acceptation du Contrat de licence utilisateur final (CLUF) et de la Politique de confidentialité
EOT

our $MSG_SHOW_EULA_BEGIN = <<EOT;
Veuillez lire et accepter le Contrat de licence utilisateur final (CLUF) et la Politique de confidentialité pour continuer.
EOT

our $MSG_SHOW_EULA_FILE_PATH_MESSAGE = <<EOT;
Consultez le CLUF et la Politique de confidentialité à partir du fichier '%1' (utf-8), s'il n'est pas consultable ici.
EOT

our $MSG_SHOW_AGREEMENT_HOWTO_QUIT = <<EOT;

<B>REMARQUE :</B> Pour quitter la visionneuse du CLUF et de la Politique de confidentialité, appuyez sur la touche Q.
EOT

our $MSG_SHOW_AGREEMENT_END = <<EOT;

Appuyez sur la touche Entrée pour afficher le CLUF et la Politique de confidentialité :
EOT

our $MSG_SHOW_AGREEMENT_ERROR = <<EOT;
Impossible d'afficher le fichier CLUF et Politique de confidentialité %1 :%2.
EOT
our $MSG_UNEXPECTED_ERROR = <<EOT;
Erreur inattendue :%1.
EOT

our $MSG_SHOW_EULA_QUESTION = <<EOT;
Acceptez-vous les conditions du CLUF ? [%def_answer%]:
EOT

our $MSG_SHOW_EULA_NOT_ACCEPTED = <<EOT;
Le CLUF n'a pas été accepté.
EOT

our $MSG_SHOW_PRIVACY_POLICY_QUESTION = <<EOT;
Acceptez-vous les conditions de la Politique de confidentialité ? [%def_answer%]:
EOT

our $MSG_SHOW_PRIVACY_POLICY_NOT_ACCEPTED = <<EOT;
La Politique de confidentialité n'a pas été acceptée.
EOT

our $HEADER_SHOW_KSNUA = <<EOT;
Déclaration de Kaspersky Security Network
EOT

our $MSG_SHOW_KSNUA_BEGIN = <<EOT;
Veuillez lire et accepter la déclaration de Kaspersky Security Network (KSN) (facultatif).
Veuillez noter que vous ne pourrez pas participer à KSN si vous n'acceptez pas la déclaration de KSN.
EOT

our $MSG_SHOW_KSNUA_FILE_PATH_MESSAGE = <<EOT;
Consultez la déclaration de KSN à partir du fichier '%1' (utf-8), si elle n'est pas consultable ici.
EOT

our $MSG_SHOW_KSNUA_QUESTION = <<EOT;
Acceptez-vous la déclaration de KSN ? [%def_answer%]:
EOT

our $MSG_SHOW_KSNUA_NOT_ACCEPTED = <<EOT;
La déclaration de KSN n'a pas été acceptée.
EOT

our $MSG_SHOW_ENGLISH_AGREEMENT_QUESTION = <<EOT;
Voulez-vous lire la déclaration de KSN en anglais ? [%def_answer%]:
EOT

our $HEADER_INSTALL_KEY = <<EOT;
Activer l'application
EOT

our $MSG_ACTIVATION_ENTER_TRIAL = <<EOT;
Vous devez activer l'application pour pouvoir l'utiliser.
Pour activer l'application maintenant, entrez le chemin d'accès à votre fichier clé ou un code d'activation. Entrez une chaîne vide pour activer la clé d'évaluation intégrée :
EOT

our $MSG_ACTIVATION_ENTER_SKIP = <<EOT;
Vous devez activer l'application pour pouvoir l'utiliser.
Pour activer l'application maintenant, entrez le chemin d'accès à votre fichier clé ou un code d'activation. Entrez une chaîne vide pour ignorer l'activation.
EOT

our $MSG_INSTALL_OPENDIR_FAILED = <<EOT;
Impossible d'ouvrir le %1 répertoire %2.
EOT

our $MSG_ACTIVATION_SUCCESS = <<EOT;
L'activation a bien été effectuée.
EOT

our $MSG_ACTIVATION_FAILED = <<EOT;
L'activation à partir de '%1' n'a pas abouti : %2

EOT

our $MSG_TRIAL_KEY_ACTIVATION_SUCCESS = <<EOT;
L'activation de la clé d'évaluation intégrée a bien été effectuée.
EOT

our $MSG_TRIAL_KEY_ACTIVATION_FAILED = <<EOT;
L'activation de la clé d'évaluation intégrée '%1' n'a pas abouti :%2
.

EOT
our $HEADER_SETUP_UPDATE_SOURCE = <<EOT;
Configuration de la source des mises à jour
EOT
our $MSG_SET_UPDATE_SOURCE = <<EOT;
Indiquez la source des mises à jour. Valeurs possibles : KLServers|SCServer|<url>: [%def_answer%] :
EOT
our $HEADER_SETUP_PROXY = <<EOT;
Configuration des paramètres de proxy pour se connecter à la source des mises à jour
EOT

our $MSG_CANNOT_SHOW_LICENSE_WITH_THE_CODEPAGE = <<EOT;
Le terminal a une page de code incompatible. Veuillez définir la page de code sur UTF-8 et redémarrer le script. Vous pouvez lire le fichier %1 (utf-8).
EOT

our $MSG_SET_HTTP_PROXY = <<EOT;
Si vous utilisez un serveur proxy HTTP pour accéder à Internet, veuillez entrer
l'adresse dans l'un des formats suivants :
proxyIP:port ou user:pass\@proxyIP:port, ou entrez 'no' [%def_answer%] :
EOT

our $MSG_INVALID_PROXY_SETTING = <<EOT;
Paramètre proxy non valide %1\n.
EOT

our $MSG_SET_PROXY_UPDATED = <<EOT;
Les paramètres de proxy sont définis sur '%1'.
EOT

our $HEADER_SETUP_AUTOUPDATES = <<EOT;
Activation des mises à jour automatiques des bases de l'application
EOT

our $MSG_SET_AUTOUPDATES = <<EOT;
Voulez-vous activer les mises à jour planifiées ? [%def_answer%]:
EOT

our $MSG_SET_AUTOUPDATES_SUCCESS = <<EOT;
Les mises à jour planifiées sont activées.
%1
EOT

our $MSG_SET_AUTOUPDATES_FAILED = <<EOT;
Une erreur s'est produite lors de l'activation des mises à jour planifiées : %1.
EOT

our $HEADER_DOWNLOAD_BASES = <<EOT;
Téléchargement des dernières bases de l'application
EOT

our $MSG_NOT_CONFIGURED_NOTICE = <<EOT;
<B>%1</B> a bien été installé, mais la configuration post-installation doit être effectuée avant d'utiliser l'application.
Veuillez exécuter <B>%2</B>le script manuellement pour configurer l'application.
EOT

our $MSG_USAGE_HELP = <<EOT;
Utilisation : $0 [<option>]
Procédez à la configuration post-installation en utilisant l'option indiquée (par défaut, --postinstall).

Options :
EOT

our $MSG_AI_EXECUTED_INFO = <<EOT;
Exécution de l'installation automatique en utilisant les paramètres du fichier '%1'.
EOT

our $MSG_AI_LOAD_FAILED = <<EOT;
Impossible de lire les paramètres d'installation automatique à partir du fichier '%1'.
EOT

our $MSG_AI_SAVE_FAILED = <<EOT;
Impossible d'écrire le paramètre d'installation automatique %1=%2 vers le fichier %3 : %4.
EOT

our $MSG_AI_VALIDATION_FAILED = <<EOT;
L'installation automatique a échoué ; des valeurs non valides ont été trouvées.
EOT

our $MSG_AI_INSTALLATION_CANCELED = <<EOT;
L'installation automatique est annulée.
EOT

our $MSG_CMD_HELP_POSTINSTALL = "--postinstall\tExécuter la configuration interactive pour l'utilisateur (par défaut)";
our $MSG_CMD_HELP_AUTOINSTALL = "--autoinstall=<file>\tExécuter une configuration automatique en utilisant les paramètres du fichier\t(voir par exemple, le fichier '%1')";
our $MSG_CMD_HELP_BUILD = "-b, --build[=<path>]\tCompiler et installer le module de protection contre les menaces sur les fichiers au niveau du noyau";
our $MSG_CMD_HELP_GUI = "-G, --gui\tConfigurer l'interface utilisateur graphique de l'application";
our $MSG_CMD_HELP_HELP = "-h, --help\tAfficher cette aide et quitter";

our $MSG_CANT_EXECUTE = <<EOT;
Impossible d'exécuter la commande %1 %2 : %3.
EOT

our $MSG_CANNOT_SAVE_TEMP_FILE = <<EOT;
Impossible d'enregistrer un fichier temporaire.
EOT

our $MSG_COMMAND_FAILED = <<EOT;
Impossible d'exécuter la commande %1 :%2.
EOT

our $HEADER_SETUP_OAS = <<EOT;
Configuration d'une protection contre les menaces sur les fichiers au niveau du noyau
EOT

our $MSG_OAS_CONFIGURE_NOT_FOUND = <<EOT;
Impossible de trouver le script de configuration initial dans le répertoire %2.
EOT

our $MSG_OAS_OS_NOT_SUPPORTED = <<EOT;
Le système d'exploitation %1 n'est pas pris en charge.
EOT

our $MSG_OAS_MODULE_CONFIRM = <<EOT;
Voulez-vous compiler le module de protection contre les menaces sur les fichiers au niveau du noyau ?
EOT

our $MSG_OAS_LINUX_SRC_FOUND_AT = <<EOT;
Le code source du noyau Linux se trouve sur '%1'.
EOT

our $MSG_OAS_ENTER_LINUX_PATH = <<EOT;
Le programme d'installation a trouvé le code source de votre noyau Linux. Voulez-vous compiler le module de protection contre les menaces sur les fichiers au niveau du noyau ?
EOT

our $MSG_OAS_ENTER_ANOTHER_LINUX_PATH = <<EOT;
Entrez un autre chemin vers le code source de votre noyau Linux ou sélectionnez "Annuler" pour interrompre la compilation du module de protection contre les menaces sur les fichiers au niveau du noyau :
EOT

our $MSG_OAS_BAD_LINUX_PATH = <<EOT;
Le chemin %1 n'est pas un chemin de noyau Linux correct.

EOT

our $MSG_OAS_BUILD_TOOLS_NOT_FOUND = <<EOT;
Les outils de génération suivants sont introuvables :

EOT

our $MSG_OAS_NEED_INSTALL_NECESSARY_PACKAGES = <<EOT;

Vous devez probablement installer les packages nécessaires pour générer le module de protection contre les menaces sur les fichiers au niveau du noyau.
EOT


our $MSG_OAS_AUTO_INSTALL_REQUIRED_PACKAGES_Q = <<EOT;
Voulez-vous installer automatiquement le ou les packages requis [%def_answer%] ?
EOT

our $MSG_OAS_BUILD_TOOLS_INSTALLATION_FAILED = <<EOT;
Impossible d'installer les outils de génération.
Essayez de les installer manuellement et redémarrez ce script d'installation avec l'option '-B'.
EOT

our $MSG_OAS_BUILD_TOOLS_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Impossible de déterminer comment installer automatiquement les outils de génération pour ce système d'exploitation.
EOT

our $MSG_OAS_LINUX_SRC_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
Impossible de déterminer comment installer automatiquement le code source du noyau Linux pour ce système d'exploitation.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND = <<EOT;
Impossible de trouver le code source du noyau Linux.
EOT

our $MSG_OAS_KERNEL_SRCS_PROBABLY_NEED_INSTALL = <<EOT;
Vous devez probablement installer le package source du noyau Linux pour générer le module de protection contre les menaces sur les fichiers au niveau du noyau.
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND_AT = <<EOT;
Impossible de trouver le code source du noyau Linux dans %1.
EOT

our $MSG_OAS_LINUX_SRC_INSTALLATION_FAILED = <<EOT;

Impossible d'installer le package du code source du noyau Linux.
Essayez de l'installer manuellement et redémarrez ce script d'installation avec l'option '-B'.
EOT

our $MSG_OAS_KERNEL_SRCS_DEF_LOCATIONS = 'default locations';

our $MSG_OAS_KERNEL_SRCS_NOT_CONFIGURED = <<EOT;
Le code source du noyau Linux trouvé dans %1 n'est pas configuré correctement. Vous devez le configurer pour générer le module de protection en temps réel au niveau du noyau.
EOT

our $MSG_OAS_LINUX_STEP_CONFIGURING = <<EOT;
>>> Générer le module de protection contre les menaces sur les fichiers au niveau du noyau en utilisant le code source du noyau Linux à partir de %1.
EOT

our $MSG_OAS_LINUX_STEP_COMPILING = <<EOT;
>>> Compiler le module de protection en temps réel au niveau du noyau
EOT

our $MSG_OAS_LINUX_COMPILE_ERROR = <<EOT;
Impossible de compiler le module.
EOT

our $MSG_OAS_LINUX_MKDIR_ERROR = <<EOT;
Impossible de créer le répertoire %1.
EOT

our $MSG_OAS_LINUX_CANT_FIND_MODULE = <<EOT;
Impossible de trouver un module de protection contre les menaces sur les fichiers compilé au niveau du noyau.
EOT

our $MSG_OAS_LINUX_CANT_FIND_REDIR_MODULE = <<EOT;
Impossible de trouver un module de l'environnement redirFS au niveau du noyau compilé.
EOT

our $MSG_OAS_LINUX_STEP_INSTALL = <<EOT;
>>> Installation du module en tant que %1
EOT

our $MSG_OAS_LINUX_STEP_REBUILD_DEPS = <<EOT;
>>> Régénération de modules.dep
EOT

our $MSG_OAS_LINUX_STEP_PROBE = <<EOT;
>>> Exploration d'un nouveau module
EOT

our $MSG_OAS_LINUX_STEP_DELETE = <<EOT;
>>> Suppression de %1
EOT

our $MSG_OAS_LINUX_BUILD_FAILED = <<EOT;
Impossible d'installer le module %1. Le code source du noyau Linux spécifié n'est probablement pas pour le noyau Linux que vous utilisez actuellement. Vous pouvez réexécuter le script de configuration initial en exécutant <B>%2 --build [= PATH]</B>.
EOT

our $MSG_OAS_LINUX_STEP_UNLOAD = <<EOT;
>>> Déchargement du module %1
EOT

our $MSG_OAS_FREEBSD_STEP_CONFIGURE = <<EOT;
>>> Configuration du module du noyau FreeBSD ...
EOT

our $MSG_OAS_FREEBSD_STEP_COMPILE = <<EOT;
>>> Compilation du module du noyau FreeBSD ...
EOT

our $MSG_OAS_FREEBSD_COMPILE_ERROR = <<EOT;
Impossible de compiler le module %1.
EOT

our $MSG_OAS_FREEBSD_STEP_PROBE = <<EOT;
>>> Exploration du nouveau module
EOT

our $MSG_OAS_FREEBSD_STEP_DELETE = <<EOT;
>>> Suppression de %1...
EOT

our $MSG_OAS_FREEBSD_BUILD_FAILED = <<EOT;
Impossible d'installer le module %1.
EOT

our $MSG_OAS_FREEBSD_STEP_UNLOAD = <<EOT;
>>> Déchargement du module
EOT

our $MSG_OAS_MODULE_WARN = <<EOT;
Le module de protection contre les menaces sur les fichiers au niveau du noyau n'est pas compilé.
Pour recompiler manuellement le module de protection contre les menaces sur les fichiers au niveau du noyau, démarrez
<B>%1 --build[=PATH]</B>.

EOT

our $MSG_OAS_DISABLE_CONFIRM = <<EOT;
Voulez-vous désactiver la protection contre les menaces sur les fichiers ?
EOT

our $MSG_OAS_DISABLED_WARN = <<EOT;
La protection contre les menaces sur les fichiers est DÉSACTIVÉE.
EOT

our $MSG_GET_PROXY_FAILED = <<EOT;
Impossible d'obtenir les paramètres de proxy.
EOT

our $MSG_CHANGE_PROXY_FAILED = <<EOT;
Impossible de modifier les paramètres de proxy.
EOT

our $MSG_FORBIDDEN_CONTROL_SEQUENCE = <<EOT;
N'utilisez pas de séquences de contrôle.
EOT

our $MSG_USE_CODES_FOR_RFC3986_GEN_DELIMS_CHARACTERS = <<EOT;
Les caractères alphanumériques et les sous-délimitations sont autorisés (voir RFC3986). Utilisez \%xx pour les autres symboles.
EOT

our $MSG_INCORRECT_PROXY_VALUE = <<EOT;
La valeur %1 n'est pas la valeur correcte pour les paramètres de proxy.
EOT

our $MSG_AUTOUPDATE_HOURLY = <<EOT;
Les bases de l'application sont planifiées de façon à être mises à jour toutes les heures.
EOT

our $MSG_AUTOUPDATE_MANUALLY = <<EOT;
Les bases de l'application sont planifiées de façon à être mises à jour manuellement.
EOT

our $MSG_UPGRADE_MODULE_WARN = <<EOT;
Une erreur s'est produite lors de la conversion des paramètres. Pour plus d'informations, voir %1.
EOT

our $HEADER_START_OAS = <<EOT;
Démarrage de la tâche de protection contre les menaces sur les fichiers
EOT

our $HEADER_SERVICE_LOCALE = <<EOT;
Configuration des paramètres régionaux par défaut du service antivirus
EOT

our $MSG_SERVICE_LOCALE_CHANGED = <<EOT;
Les paramètres régionaux par défaut du service antivirus sont modifiés en '%1'.
Le service sera redémarré s'il est déjà en cours d'exécution.
EOT

our $MSG_SERVICE_ASK_LOCALE = <<EOT;
Vous devez spécifier les paramètres régionaux que le service antivirus utilisera lors de l'application des paramètres de protection.
Il est important de spécifier les paramètres régionaux que vous choisissez lorsque vous utilisez les noms de système de fichiers (dans la plupart des cas, ce paramètre doit correspondre aux paramètres régionaux par défaut du système) [%def_answer%] :
EOT

our $MSG_SERVICE_BAD_LOCALE = <<EOT;
'%1' n'est pas un paramètre régional valide. %2
EOT

our $MSG_SERVICE_LOCALE_HINT_LIST = <<EOT;
Vous pouvez exécuter la ligne de commande 'locale -a' pour voir la liste de tous les paramètres régionaux disponibles.
EOT

our $MSG_SERVICE_LOCALE_HINT_ETC = <<EOT;
Veuillez sélectionner l'un des paramètres régionaux dans /etc/locale. Veuillez noter que sur quelques systèmes, certains paramètres régionaux indiqués par la commande 'locale-a' ne sont pas disponibles.
EOT

our $MSG_RUN_UPDATER = <<EOT;
Les bases de données mises à jour constituent une partie essentielle de la protection de votre serveur.
Veuillez noter que l'application peut être redémarrée pendant le processus de mise à jour.
Voulez-vous télécharger les dernières bases de données maintenant ? [%def_answer%]:
EOT

our $MSG_WAIT_AFTER_RESTART = <<EOT;
Attente de %1 après le redémarrage...
EOT

our $MSG_ERROR_NOTREADY_AFTER_RESTART = <<EOT;
%1 n'est pas encore prêt !
EOT

our $HEADER_WMCONSOLE = <<EOT;
Configuration de la console Web
EOT

our $MSG_WMCONSOLE_PASS_CONFIRM = <<EOT;
Voulez-vous définir un mot de passe pour la console Web ?
EOT

our $MSG_WMCONSOLE_WARN_PASSWORD_NOT_SET = <<EOT;
Fichier de mot de passe introuvable ; la console Web ne démarrera pas tant que le mot de passe correct n'aura pas été défini.
EOT

our $MSG_WMCONSOLE_PASS_HINT = <<EOT;
Vous pouvez modifier le mot de passe de la console Web en exécutant <B>%1</B>.
EOT

our $MSG_WMCONSOLE_BROWSE_HINT = <<EOT;
Pour ouvrir la console Web de Kaspersky Endpoint Security, entrez l'adresse suivante dans la ligne d'adresse de votre navigateur : 
http://<ip-address-or-domain-name-of-the-protected-server>:9080
EOT

our $HEADER_SETUP_UPDATER_SOURCE = <<EOT;
Configuration de la source de mise à jour des bases de données antivirus
EOT

our $MSG_UPDATER_SOURCE_CHANGED = <<EOT;
La source de mise à jour des bases de données antivirus est changée en '%1'
EOT

our $MSG_UPDATER_SOURCE_CHANGE_FAILED = <<EOT;
La source de mise à jour des bases de données antivirus ne peut pas être définie sur '%1'.
EOT

our $MSG_MKDIR_SYSTEMD_FAILED = <<EOT;
Impossible de créer le dossier %1 pour systemd.
EOT

our $MSG_RELOAD_SYSTEMD_FAILED = <<EOT;
Impossible de recharger systemd daemon. Pour plus de détails, veuillez exécuter journalctl-xn.
EOT

our $MSG_COPY_SYSTEMD_FAILED = <<EOT;
Échec de l'installation de %1 dans %2.
EOT

our $MSG_RM_FAILED = <<EOT;
Échec de la suppression de '%1' : %2.
EOT

our $MSG_FAIL_UPDATE_MESSAGE = <<EOT;
Échec de la mise à jour.
EOT

our $MSG_SET_UPDATE_SETTINGS_ONE_MORE = <<EOT;
Voulez-vous définir d'autres paramètres de mise à jour ? [%def_answer%]:
EOT

our $MSG_SETUP_SCRIPT_COMPLETED_SUCCESSFULLY = <<EOT;
<B>Le script d'installation a bien été effectué.</B>
EOT

our $MSG_KLNAGENT_IS_RUNNING_ON_THE_COMPUTER = <<EOT;
L'agent d'administration (klnagent) est en cours d'exécution sur l'ordinateur.
Veuillez procéder à la configuration via Kaspersky Security Center.
EOT

our $MSG_PRODUCT_IS_RUNNING_UNDER_POLICY = <<EOT;
L'application fonctionne conformément à une stratégie.
Veuillez procéder à la configuration via Kaspersky Security Center.
EOT

our $MSG_NOT_IMPLEMENTED_FOR_NON_LINUX = <<EOT;
Non implémenté pour les systèmes d'exploitation hors Linux.
EOT

our $MSG_TRY_TO_START = <<EOT;
Démarrage de %1. Cela peut prendre du temps. Veuillez patienter.
EOT

our $MSG_TRY_TO_STOP = <<EOT;
Arrêt de %1. Cela peut prendre du temps. Veuillez patienter.
EOT

our $MSG_TRY_TO_RESTART = <<EOT;
Redémarrage de %1. Cela peut prendre du temps. Veuillez patienter.
EOT

our $MSG_STOP_SERVICE_TO_PROCEED = <<EOT;
L'application ne peut pas être configurée pendant son exécution.
Voulez-vous arrêter l'application et procéder à la configuration ? [%def_answer%]:
EOT

our $MSG_COMMERCIAL_LICENSE = "commercial";
our $MSG_TRIAL_LICENSE = "évaluation";
our $MSG_BLACKLISTED_LICENSE = "Placé dans la liste noire";
our $MSG_OUTDATED_LICENSE = "expiré";
our $MSG_INVALID_LICENSE = "invalide";

our $MSG_VALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
La clé %1 valide est déjà installée sur cet ordinateur.
Voulez-vous continuer à l'utiliser ?
Si vous répondez par la négative, la clé sera supprimée [%def_answer%] :
EOT

our $MSG_INVALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
La clé commerciale %1 est déjà active sur cet ordinateur.
Vous pouvez continuer à utiliser cette clé mais l'application aura des fonctionnalités limitées.
Voulez-vous continuer à utiliser cette clé %2 malgré tout ?
Si vous répondez 'no', la clé sera supprimée [%def_answer%]
EOT

our $MSG_CONFIGURING_GUI = <<EOT;
Configuration de l'interface utilisateur graphique
EOT

our $MSG_USE_GUI_QUESTION = <<EOT;
Voulez-vous utiliser l'interface utilisateur graphique ? [%def_answer%]:
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_CHECK = <<EOT;
Impossible de détecter comment vérifier automatiquement les dépendances de l'interface utilisateur graphique pour ce système d'exploitation.
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_INSTALL = <<EOT;
Impossible de détecter comment installer automatiquement les dépendances de l'interface utilisateur graphique pour ce système d'exploitation.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_FAILED = <<EOT;

L'installation automatique des dépendances de l'interface utilisateur graphique a échoué.
Essayez d'installer les dépendances manuellement et redémarrez le script d'installation.
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_INCOMPLETE = <<EOT;

L'installation automatique ne résout pas toutes les dépendances de l'interface utilisateur graphique.
Essayez d'installer les dépendances manuellement et redémarrez le script d'installation.
EOT

our $MSG_GUI_LOOKING_FOR_SESSION = <<EOT;
Recherche de la session de connexion graphique
EOT

our $MSG_GUI_NO_SESSION_FOUND = <<EOT;
Aucune session graphique trouvée
EOT

our $MSG_GUI_SESSION_FOUND = <<EOT;
Session de connexion graphique trouvée (utilisateur %1, pid %2)
EOT

our $MSG_GUI_GETTING_USER_INFO = <<EOT;
Obtention d'informations sur l'utilisateur
EOT

our $MSG_GUI_GOT_USER_INFO = <<EOT;
Informations sur l'utilisateur obtenues (uid %1, gid %2)
EOT

our $MSG_GUI_GETTING_ENVIRONMENT = <<EOT;
Obtention de l'environnement à partir de la session de connexion graphique
EOT

our $MSG_GUI_CANNOT_GET_ENVIRONMENT = <<EOT;
Impossible d'obtenir l'environnement à partir de la session de connexion graphique
EOT

our $MSG_GUI_STARTING = <<EOT;
Démarrage de l'interface utilisateur graphique pendant la session de connexion graphique
EOT

our $MSG_IMPORT_KESL10_TR_SETTINGS = <<EOT;
Voulez-vous utiliser les paramètres de Kaspersky Endpoint Security 10 pour Linux version 10.0.0 ? [%def_answer%]:
EOT

our $MSG_REBOOT_AFTER_UPGRADE = <<EOT;
Redémarrer le système d'exploitation pour terminer la mise à niveau de l'application
EOT

our $MSG_CANNOT_IMPORT_SETTINGS = <<EOT;
Impossible d'importer les paramètres de Kaspersky Endpoint Security 10 pour Linux version 10.0.0
EOT

our $MSG_SCANFILE_LIMIT_CHANGED = <<EOT;
Le paramètre général de l'application est modifié :

    LimitNumberOfScanFileTasks=%1

Les utilisateurs sans privilèges peuvent également exécuter des tâches d'analyse à la demande.
EOT

our $MSG_CANNOT_FORK = "Bifurcation impossible";
our $MSG_CANNOT_EXECUTE = "Impossible d'exécuter la commande%1 : %2";
our $MSG_CANNOT_OPEN = "Impossible d'ouvrir le fichier %1 : %2";
our $MSG_CANNOT_GETPWNAM = "Impossible d'obtenir des informations pour l'utilisateur %1 :%2";

our $MSG_CANNOT_STOP_SERVICE = "L'application ne peut pas être arrêtée. La configuration est terminée.";
our $MSG_CONFIGURATION_ABORTED = "La configuration est terminée.";

our $MSG_CONFIGURING_FILE_INTERCEPTOR = "Configuration des intercepteurs de fichiers";
our $MSG_CHECKING_FANOTIFY_AVAILABLE  = "Vérification pour savoir si Fanotify est disponible ...";
our $MSG_USING_FANOTIFY_INTERCEPTOR   = "Utilisation de l'intercepteur Fanotify";
our $MSG_FANOTIFY_NOT_AVAILABLE       = "Impossible d'utiliser Fanotify";
our $MSG_CANNOT_LOAD_INI_FILE         = "Impossible de charger le fichier de configuration de l'application";
our $MSG_CANNOT_SAVE_INI_FILE         = "Impossible d'enregistrer le fichier de configuration de l'application";

our $MSG_CONFIGURING_KSN      = "Configuration de KSN";
our $MSG_PARTICIPATE_IN_KSN   = "Voulez-vous participer à KSN (vous pouvez lire la déclaration KSN ici : '%1') ? [%dEf_answer%] :";
our $MSG_FAILED_TO_SETUP_KSN = "Échec lors de l'installation de KSN";

our $MSG_CMD_HELP_LOCALE = "-L, --locale\tSpécifier les paramètres régionaux du service par défaut";
our $MSG_CMD_HELP_WMCONSOLE = "-W, --wmconsole\tChanger le mot de passe de la console Web";
our $MSG_CMD_HELP_SAMBA = "-S, --samba\tIndiquer la protection contre les menaces sur les fichiers du serveur Samba";

our $MSG_AI_HELP_EULA_AGREED = "=yes\tL'indicateur du Contrat de Licence Utilisateur Final doit être 'yes' (requis)";
our $MSG_AI_HELP_PRIVACY_POLICY_AGREED = "=oui\tLa Politique de confidentialité doit être marquée 'oui' (obligatoire)";
our $MSG_AI_HELP_USE_KSN = "=yes|no\tUtiliser KSN (requis)";
our $MSG_AI_HELP_SERVICE_LOCALE = "=<locale>\tConfigurer les paramètres régionaux par défaut du service";
our $MSG_AI_HELP_INSTALL_LICENSE = "=<activation>\tCode d'activation ou fichier clé";
our $MSG_AI_HELP_UPDATER_SOURCE = "=<U>KLServers</U>|SCServer|<url>\tConfigurer la source Updater";
our $MSG_AI_HELP_PROXY_SERVER = "=<U>none</U>|<url>\tConfigurer le serveur proxy";
our $MSG_AI_HELP_UPDATE_EXECUTE = "=<U>yes</U>|no\tExécuter la procédure de mise à jour des bases de données antivirus";
our $MSG_AI_HELP_UPDATER_ENABLE_AUTO = "=yes|no\tActiver les mises à jour automatiques";
our $MSG_AI_HELP_KERNEL_SRCS_INSTALL = "=<U>yes|</U>no\tTélécharger la source du noyau Linux automatiquement";
our $MSG_AI_HELP_USE_GUI = "=yes|<U>no</U>\tUtiliser l'interface utilisateur graphique";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_MODULE = "=yes|no\tGénérer le module de noyau On-Access";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_SRCS = "=<path>|auto\tChemin vers le répertoire de l'arborescence des sources du noyau ou 'auto'";
our $MSG_AI_HELP_RTP_SAMBA_ENABLE = "=yes|no|auto\tActiver l'intégration avec le serveur Samba";
our $MSG_AI_HELP_RTP_SAMBA_CONF = "=<path>\tChemin d'accès au fichier de configuration du serveur Samba";
our $MSG_AI_HELP_RTP_SAMBA_VFS = "=<path>\tChemin d'accès au répertoire de la bibliothèque VFS du serveur Samba";
our $MSG_AI_HELP_RTP_SAMBA_VFS_MODULE = "=<path>\tChemin d'accès au module VFS à installer";
our $MSG_AI_HELP_RTP_START = Démarrage de la tâche de protection contre les menaces sur les fichiers;
our $MSG_AI_HELP_IMPORT_SETTINGS = "=yes|no\tImporter les paramètres de Kaspersky Endpoint Security 10 pour Linux version 10.0.0 ?";

our $MSG_UPDATE_OK_BASES_ARE_DOWNLOADED = "Les dernières bases de données sont téléchargées.";
our $MSG_UPDATE_FAIL_BUT_PRODUCT_HAS_VALID_BASES = "Une erreur s'est produite lors du téléchargement des bases de données, mais l'application contient des bases de données valides.";
1;
