﻿package KL::Localization::en;

use strict;
use warnings;

require Exporter;
our @ISA = qw(Exporter);
do 'KL/Localization/export.pl' or die '$!';

our $HEADER_SHOW_EULA = <<EOT;
使用許諾契約書およびプライバシーポリシーへの同意
EOT

our $MSG_SHOW_EULA_BEGIN = <<EOT;
続行するには、使用許諾契約書とプライバシーポリシーを読んで同意する必要があります。
EOT

our $MSG_SHOW_EULA_FILE_PATH_MESSAGE = <<EOT;
使用許諾契約書とプライバシーポリシーが表示されない場合、ファイル「%1」(utf-8) で読むことができます。
EOT

our $MSG_SHOW_AGREEMENT_HOWTO_QUIT = <<EOT;

<B>注意：</B>使用許諾契約書とプライバシーポリシーの表示を終了するには Q を押します。
EOT

our $MSG_SHOW_AGREEMENT_END = <<EOT;

ENTER を押すと使用許諾契約書とプライバシーポリシーが表示されます：
EOT

our $MSG_SHOW_AGREEMENT_ERROR = <<EOT;
使用許諾契約書とプライバシーポリシーのファイル「%1」を表示できませんでした：%2。
EOT
our $MSG_UNEXPECTED_ERROR = <<EOT;
エラーが発生しました：%1。
EOT

our $MSG_SHOW_EULA_QUESTION = <<EOT;
使用許諾契約書に同意しますか？ [%def_answer%]：
EOT

our $MSG_SHOW_EULA_NOT_ACCEPTED = <<EOT;
使用許諾契約書に同意しませんでした。
EOT

our $MSG_SHOW_PRIVACY_POLICY_QUESTION = <<EOT;
プライバシーポリシーに同意しますか？ [%def_answer%]：
EOT

our $MSG_SHOW_PRIVACY_POLICY_NOT_ACCEPTED = <<EOT;
プライバシーポリシーに同意しませんでした。
EOT

our $HEADER_SHOW_KSNUA = <<EOT;
Kaspersky Security Network に関する声明
EOT

our $MSG_SHOW_KSNUA_BEGIN = <<EOT;
Kaspersky Security Network (KSN) に関する声明を読んで同意してください (オプション)。
KSN に関する声明に同意しない場合、KSN に参加できません。
EOT

our $MSG_SHOW_KSNUA_FILE_PATH_MESSAGE = <<EOT;
KSN に関する声明が表示されない場合、ファイル「%1」(utf-8) で読むことができます。
EOT

our $MSG_SHOW_KSNUA_QUESTION = <<EOT;
KSN に関する声明に同意しますか？ [%def_answer%]：
EOT

our $MSG_SHOW_KSNUA_NOT_ACCEPTED = <<EOT;
KSN に関する声明に同意しませんでした。
EOT

our $MSG_SHOW_ENGLISH_AGREEMENT_QUESTION = <<EOT;
KSN に関する声明を英語で読みますか？ [%def_answer%]：
EOT

our $HEADER_INSTALL_KEY = <<EOT;
アプリケーションのアクティベーション
EOT

our $MSG_ACTIVATION_ENTER_TRIAL = <<EOT;
本製品を使用するには、アクティベートする必要があります。
アプリケーションをアクティベートするには、ライセンス情報ファイルのパスまたはアクティベーションコードを入力します。 空文字列を入力すると、試用版ライセンスがアクティベートされます：
EOT

our $MSG_ACTIVATION_ENTER_SKIP = <<EOT;
本製品を使用するには、アクティベートする必要があります。
アプリケーションをアクティベートするには、ライセンス情報ファイルのパスまたはアクティベーションコードを入力します。 空文字列を入力すると、アクティベーションをスキップします。
EOT

our $MSG_INSTALL_OPENDIR_FAILED = <<EOT;
ディレクトリ「%1」を開けませんでした：%2。
EOT

our $MSG_ACTIVATION_SUCCESS = <<EOT;
アクティベーションが正常に完了しました。
EOT

our $MSG_ACTIVATION_FAILED = <<EOT;
「%1」を使用したアクティベーションが完了していません：%2

EOT

our $MSG_TRIAL_KEY_ACTIVATION_SUCCESS = <<EOT;
試用版ライセンスのアクティベーションが正常に完了しました。
EOT

our $MSG_TRIAL_KEY_ACTIVATION_FAILED = <<EOT;
試用版ライセンス「%1」のアクティベーションが完了していません：%2

EOT
our $HEADER_SETUP_UPDATE_SOURCE = <<EOT;
アップデート元の設定
EOT
our $MSG_SET_UPDATE_SOURCE = <<EOT;
アップデート元を指定します。 可能な値：KLServers|SCServer|<url>：[%def_answer%]：
EOT
our $HEADER_SETUP_PROXY = <<EOT;
アップデート元に接続するためのプロキシの設定
EOT

our $MSG_CANNOT_SHOW_LICENSE_WITH_THE_CODEPAGE = <<EOT;
このターミナルの文字コードはサポートされていません。 文字コードを UTF-8 に設定し、スクリプトを再度実行してください。 ファイル「%1」(utf-8) を読むことができます。
EOT

our $MSG_SET_HTTP_PROXY = <<EOT;
HTTP プロキシサーバーを使用してインターネットにアクセスしている場合、プロキシサーバーのアドレスを proxyIP:port または user:pass\@proxyIP:port の形式で入力します。使用していない場合「no」と入力します。[%def_answer%]：
EOT

our $MSG_INVALID_PROXY_SETTING = <<EOT;
プロキシの設定「%1」が無効です。\n
EOT

our $MSG_SET_PROXY_UPDATED = <<EOT;
プロキシの設定が「%1」に変更されました。
EOT

our $HEADER_SETUP_AUTOUPDATES = <<EOT;
定義データベースの自動アップデートの有効化
EOT

our $MSG_SET_AUTOUPDATES = <<EOT;
定期的なアップデートを有効にしますか？ [%def_answer%]：
EOT

our $MSG_SET_AUTOUPDATES_SUCCESS = <<EOT;
定期的なアップデートが有効になりました。
%1
EOT

our $MSG_SET_AUTOUPDATES_FAILED = <<EOT;
定期的なアップデートの有効化でエラーが発生しました：%1。
EOT

our $HEADER_DOWNLOAD_BASES = <<EOT;
最新の定義データベースのダウンロード
EOT

our $MSG_NOT_CONFIGURED_NOTICE = <<EOT;
<B>%1</B> が正常にインストールされましたが、使用するにはインストール後の設定が必要です。
スクリプト「<B>%2</B>」を手動で開始して、アプリケーションを設定してください。
EOT

our $MSG_USAGE_HELP = <<EOT;
構文：$0 [<option>]
指定の設定を使用して、インストール後の設定を実行します (既定値は --postinstall)。

オプション：
EOT

our $MSG_AI_EXECUTED_INFO = <<EOT;
ファイル「%1」にあるパラメータを使用して自動インストールを実行します。
EOT

our $MSG_AI_LOAD_FAILED = <<EOT;
ファイル「%1」の自動インストール用パラメータを読み込めませんでした。
EOT

our $MSG_AI_SAVE_FAILED = <<EOT;
自動インストール用パラメータ「%1=%2」をファイル「%3」に書き込めませんでした：%4。
EOT

our $MSG_AI_VALIDATION_FAILED = <<EOT;
自動インストールに失敗しました。無効な値がありました。
EOT

our $MSG_AI_INSTALLATION_CANCELED = <<EOT;
自動インストールがキャンセルされました。
EOT

our $MSG_CMD_HELP_POSTINSTALL = "--postinstall\tユーザーによる手動設定を実行します (既定)";
our $MSG_CMD_HELP_AUTOINSTALL = "--autoinstall=<file>\tファイルにある設定を使用して自動インストールを実行します\t (例については、ファイル「%1」を参照してください)";
our $MSG_CMD_HELP_BUILD = "-b, --build[=<path>]\tカーネルレベルのリアルタイム保護モジュールをコンパイルしてインストールします";
our $MSG_CMD_HELP_GUI = "-G, --gui\t製品インターフェイスのセットアップ";
our $MSG_CMD_HELP_HELP = "-h, --help\tこのヘルプを表示して終了します";

our $MSG_CANT_EXECUTE = <<EOT;
コマンド「%1 %2」を実行できませんでした：%3。
EOT

our $MSG_CANNOT_SAVE_TEMP_FILE = <<EOT;
一時ファイルを保存できませんでした。
EOT

our $MSG_COMMAND_FAILED = <<EOT;
コマンド「%1」を実行できませんでした：%2。
EOT

our $HEADER_SETUP_OAS = <<EOT;
カーネルレベルのリアルタイム保護の設定
EOT

our $MSG_OAS_CONFIGURE_NOT_FOUND = <<EOT;
初期設定スクリプトがディレクトリ「%2」に見つかりませんでした。
EOT

our $MSG_OAS_OS_NOT_SUPPORTED = <<EOT;
OS「%1」はサポートされていません。
EOT

our $MSG_OAS_MODULE_CONFIRM = <<EOT;
カーネルレベルのリアルタイム保護モジュールをコンパイルしますか？
EOT

our $MSG_OAS_LINUX_SRC_FOUND_AT = <<EOT;
Linux カーネルソースコードが「%1」に見つかりました。
EOT

our $MSG_OAS_ENTER_LINUX_PATH = <<EOT;
Linux カーネルのソースコードがインストーラーにより検出されました。 ENTER を押してこのパスを使用するか、別の Linux カーネルのソースコードのパスを入力します。または「cancel」と入力してカーネルレベルのリアルタイム保護モジュールのコンパイルを中止します：
EOT

our $MSG_OAS_ENTER_ANOTHER_LINUX_PATH = <<EOT;
別の Linux カーネルのソースコードのパスを入力します。または「cancel」と入力してカーネルレベルのリアルタイム保護モジュールのコンパイルを中止します：
EOT

our $MSG_OAS_BAD_LINUX_PATH = <<EOT;
パス「%1」は Linux カーネルのパスではありません。

EOT

our $MSG_OAS_BUILD_TOOLS_NOT_FOUND = <<EOT;
以下のビルドツールが見つかりません：

EOT

our $MSG_OAS_NEED_INSTALL_NECESSARY_PACKAGES = <<EOT;

カーネルレベルのリアルタイム保護モジュールをビルドするには、必要なパッケージをインストールする必要があります。
EOT


our $MSG_OAS_AUTO_INSTALL_REQUIRED_PACKAGES_Q = <<EOT;
必要なパッケージを自動的にインストールしますか？[%def_answer%]：
EOT

our $MSG_OAS_BUILD_TOOLS_INSTALLATION_FAILED = <<EOT;
ビルドツールをインストールできませんでした。
手動でインストールしてから、この設定スクリプトを「-B」オプションで再度実行してください。
EOT

our $MSG_OAS_BUILD_TOOLS_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
このオペレーティングシステムにビルドツールを自動インストールする方法を特定できませんでした。
EOT

our $MSG_OAS_LINUX_SRC_DONT_KNOWN_HOW_TODO_AUTO_INSTALL = <<EOT;
このオペレーティングシステムに Linux カーネルのソースコードを自動インストールする方法を特定できませんでした。
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND = <<EOT;
Linux カーネルのソースコードが見つかりませんでした。
EOT

our $MSG_OAS_KERNEL_SRCS_PROBABLY_NEED_INSTALL = <<EOT;
カーネルレベルのリアルタイム保護モジュールをビルドするには、Linux カーネルのソースパッケージをインストールする必要があります。
EOT

our $MSG_OAS_KERNEL_SRCS_NOT_FOUND_AT = <<EOT;
Linux カーネルのソースコードが「%1」に見つかりませんでした。
EOT

our $MSG_OAS_LINUX_SRC_INSTALLATION_FAILED = <<EOT;

Linux カーネルのソースコードパッケージをインストールできませんでした。
手動でインストールしてから、このインストールスクリプトを「-B」オプションで再度実行してください。
EOT

our $MSG_OAS_KERNEL_SRCS_DEF_LOCATIONS = 'default locations';

our $MSG_OAS_KERNEL_SRCS_NOT_CONFIGURED = <<EOT;
「%1」にある Linux カーネルのソースコードは正しく構成されていません。 カーネルレベルのリアルタイム保護モジュールをビルドするには、ソースコードを構成する必要があります。
EOT

our $MSG_OAS_LINUX_STEP_CONFIGURING = <<EOT;
>>> 「%1」にある Linux カーネルのソースコードを使用してカーネルレベルのリアルタイム保護モジュールをビルドしています。
EOT

our $MSG_OAS_LINUX_STEP_COMPILING = <<EOT;
>>> カーネルレベルのリアルタイム保護モジュールをコンパイルしています
EOT

our $MSG_OAS_LINUX_COMPILE_ERROR = <<EOT;
モジュールをコンパイルできませんでした。
EOT

our $MSG_OAS_LINUX_MKDIR_ERROR = <<EOT;
ディレクトリ「%1」を作成できませんでした。
EOT

our $MSG_OAS_LINUX_CANT_FIND_MODULE = <<EOT;
コンパイルされたカーネルレベルのリアルタイム保護モジュールが見つかりませんでした。
EOT

our $MSG_OAS_LINUX_CANT_FIND_REDIR_MODULE = <<EOT;
コンパイルされたカーネルレベル redirfs フレームワークモジュールが見つかりませんでした。
EOT

our $MSG_OAS_LINUX_STEP_INSTALL = <<EOT;
>>> モジュール「%1」をインストールしています
EOT

our $MSG_OAS_LINUX_STEP_REBUILD_DEPS = <<EOT;
>>> modules.dep を再ビルドしています
EOT

our $MSG_OAS_LINUX_STEP_PROBE = <<EOT;
>>> 新しいモジュールを検出しています
EOT

our $MSG_OAS_LINUX_STEP_DELETE = <<EOT;
>>> 「%1」を削除しています
EOT

our $MSG_OAS_LINUX_BUILD_FAILED = <<EOT;
モジュール「%1」をインストールできませんでした。 指定した Linux カーネルのソースコードは、現在使用している Linux カーネルのものではない可能性があります。 初期設定スクリプトを再度実行するには、<B>%2 --build[=PATH]</B> を実行します。
EOT

our $MSG_OAS_LINUX_STEP_UNLOAD = <<EOT;
>>> モジュール「%1」を解放しています
EOT

our $MSG_OAS_FREEBSD_STEP_CONFIGURE = <<EOT;
>>> FreeBSD カーネルモジュールを設定しています...
EOT

our $MSG_OAS_FREEBSD_STEP_COMPILE = <<EOT;
>>> FreeBSD カーネルモジュールをコンパイルしています
EOT

our $MSG_OAS_FREEBSD_COMPILE_ERROR = <<EOT;
モジュール「%1」をコンパイルできませんでした。
EOT

our $MSG_OAS_FREEBSD_STEP_PROBE = <<EOT;
>>> 新しいモジュールを検出しています
EOT

our $MSG_OAS_FREEBSD_STEP_DELETE = <<EOT;
>>> 「%1」を削除しています...
EOT

our $MSG_OAS_FREEBSD_BUILD_FAILED = <<EOT;
モジュール「%1」をインストールできませんでした。
EOT

our $MSG_OAS_FREEBSD_STEP_UNLOAD = <<EOT;
>>> モジュールを解放しています
EOT

our $MSG_OAS_MODULE_WARN = <<EOT;
カーネルレベルのリアルタイム保護モジュールがコンパイルされていません。
カーネルレベルのリアルタイム保護モジュールを手動で再度コンパイルするには、
<B>%1 --build[=PATH]</B> を実行します。

EOT

our $MSG_OAS_DISABLE_CONFIRM = <<EOT;
リアルタイム保護を無効にしますか？
EOT

our $MSG_OAS_DISABLED_WARN = <<EOT;
リアルタイム保護が無効になりました。
EOT

our $MSG_GET_PROXY_FAILED = <<EOT;
プロキシ設定を取得できませんでした。
EOT

our $MSG_CHANGE_PROXY_FAILED = <<EOT;
プロキシ設定を変更できませんでした。
EOT

our $MSG_FORBIDDEN_CONTROL_SEQUENCE = <<EOT;
制御文字列を使用しないでください。
EOT

our $MSG_USE_CODES_FOR_RFC3986_GEN_DELIMS_CHARACTERS = <<EOT;
半角英数字と「sub-delims」文字 (RFC3986 参照) が使用できます。 その他の文字には \%xx を使用してください。
EOT

our $MSG_INCORRECT_PROXY_VALUE = <<EOT;
値「%1」は正しいプロキシ設定値ではありません。
EOT

our $MSG_AUTOUPDATE_HOURLY = <<EOT;
定義データベースが 1 時間ごとにアップデートされるよう設定されました。
EOT

our $MSG_AUTOUPDATE_MANUALLY = <<EOT;
定義データベースが手動でアップデートされるよう設定されました。
EOT

our $MSG_UPGRADE_MODULE_WARN = <<EOT;
設定の変換でエラーが発生しました。 詳しくは「%1」を参照してください。
EOT

our $HEADER_START_OAS = <<EOT;
リアルタイム保護タスクの開始
EOT

our $HEADER_SERVICE_LOCALE = <<EOT;
アンチウイルスサービスの既定ロケールの設定
EOT

our $MSG_SERVICE_LOCALE_CHANGED = <<EOT;
アンチウイルスサービスの既定ロケールが「%1」に変更されました。
サービスが実行中でない場合は再開します。
EOT

our $MSG_SERVICE_ASK_LOCALE = <<EOT;
保護設定の適用時にアンチウイルスサービスが使用するロケールを指定する必要があります。
ファイルシステムでの名前の処理で使用しているロケール (通常はシステムの既定ロケール) を指定してください [%def_answer%]：
EOT

our $MSG_SERVICE_BAD_LOCALE = <<EOT;
「%1」は無効なロケールです。 %2
EOT

our $MSG_SERVICE_LOCALE_HINT_LIST = <<EOT;
「locale -a」を実行すると、使用可能なロケールのリストを表示できます。
EOT

our $MSG_SERVICE_LOCALE_HINT_ETC = <<EOT;
/etc/locale にあるロケールの 1 つを選択してください。 システムによっては、「locale -a」で表示されるロケールのいくつかが使用できない場合があります。
EOT

our $MSG_RUN_UPDATER = <<EOT;
定義データベースのアップデートはサーバーの保護にとって不可欠です。
アップデート処理中に、本製品が再起動する可能性があります。
最新の定義データベースを今すぐダウンロードしますか？ [%def_answer%]:
EOT

our $MSG_WAIT_AFTER_RESTART = <<EOT;
「%1」の再起動後の準備を待っています...
EOT

our $MSG_ERROR_NOTREADY_AFTER_RESTART = <<EOT;
「%1」の準備ができていません。
EOT

our $HEADER_WMCONSOLE = <<EOT;
Web コンソールの設定
EOT

our $MSG_WMCONSOLE_PASS_CONFIRM = <<EOT;
Web コンソールのパスワードを設定しますか？
EOT

our $MSG_WMCONSOLE_WARN_PASSWORD_NOT_SET = <<EOT;
パスワードファイルが見つかりません。正しいパスワードが設定されるまで、Web コンソールは起動しません。
EOT

our $MSG_WMCONSOLE_PASS_HINT = <<EOT;
Web コンソールのパスワードを変更するには、<B>%1</B> を実行します。
EOT

our $MSG_WMCONSOLE_BROWSE_HINT = <<EOT;
Kaspersky Endpoint Security Web コンソールを開くには、お使いのブラウザーのアドレス欄に次のアドレスを入力します：
http://<保護対象サーバーの IP アドレスまたはドメイン名>:9080
EOT

our $HEADER_SETUP_UPDATER_SOURCE = <<EOT;
定義データベースのアップデート元の設定
EOT

our $MSG_UPDATER_SOURCE_CHANGED = <<EOT;
定義データベースのアップデート元が「%1」に変更されました
EOT

our $MSG_UPDATER_SOURCE_CHANGE_FAILED = <<EOT;
定義データベースのアップデート元を「%1」に設定できませんでした。
EOT

our $MSG_MKDIR_SYSTEMD_FAILED = <<EOT;
フォルダー「%1」を systemd 用に作成できませんでした。
EOT

our $MSG_RELOAD_SYSTEMD_FAILED = <<EOT;
systemd デーモンを再読み込みできませんでした。 詳細については、journalctl -xn を実行してください。
EOT

our $MSG_COPY_SYSTEMD_FAILED = <<EOT;
「%1」を「%2」にインストールできませんでした。
EOT

our $MSG_RM_FAILED = <<EOT;
「%1」を削除できませんでした：%2。
EOT

our $MSG_FAIL_UPDATE_MESSAGE = <<EOT;
アップデートできませんでした。
EOT

our $MSG_SET_UPDATE_SETTINGS_ONE_MORE = <<EOT;
別のアップデート設定を作成しますか？ [%def_answer%]
EOT

our $MSG_SETUP_SCRIPT_COMPLETED_SUCCESSFULLY = <<EOT;
<B>セットアップスクリプトが正常に終了しました。</B>
EOT

our $MSG_KLNAGENT_IS_RUNNING_ON_THE_COMPUTER = <<EOT;
ネットワークエージェント (klnagent) がコンピューター上で実行されています。
Kaspersky Security Center での設定に進んでください。
EOT

our $MSG_PRODUCT_IS_RUNNING_UNDER_POLICY = <<EOT;
本製品はポリシーに従って動作しています。
Kaspersky Security Center での設定に進んでください。
EOT

our $MSG_NOT_IMPLEMENTED_FOR_NON_LINUX = <<EOT;
Linux 以外のオペレーティングシステムには対応していません。
EOT

our $MSG_TRY_TO_START = <<EOT;
「%1」を開始しています。 これには時間がかかることがあります。 お待ちください。
EOT

our $MSG_TRY_TO_STOP = <<EOT;
「%1」を停止しています。 これには時間がかかることがあります。 お待ちください。
EOT

our $MSG_TRY_TO_RESTART = <<EOT;
%1 の再起動中です。 時間がかかる可能性があります。 お待ちください。
EOT

our $MSG_STOP_SERVICE_TO_PROCEED = <<EOT;
アプリケーションの実行中は設定できません。
アプリケーションを停止して設定しますか？ [%def_answer%]：
EOT

our $MSG_COMMERCIAL_LICENSE = "製品版";
our $MSG_TRIAL_LICENSE = "試用版";
our $MSG_BLACKLISTED_LICENSE = "ブラックリストに登録されています";
our $MSG_OUTDATED_LICENSE = "有効期間が終了しました";
our $MSG_INVALID_LICENSE = "無効";

our $MSG_VALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
有効なライセンス「%1」がこのコンピューターにインストールされています。
これを引き続き使用しますか？
「no」と入力すると、このライセンスは削除されます [%def_answer%]：
EOT

our $MSG_INVALID_LICENSE_IS_ALREADY_INSTALLED = <<EOT;
製品版ライセンス「%1」がこのコンピューターで有効になっています。
このライセンスを引き続き使用できますが、本製品の機能が制限されます。
このライセンス「%2」を引き続き使用しますか？
「no」と入力すると、このライセンスは削除されます [%def_answer%]：
EOT

our $MSG_CONFIGURING_GUI = <<EOT;
GUI を設定しています
EOT

our $MSG_USE_GUI_QUESTION = <<EOT;
GUI を使用しますか？ [%def_answer%]：
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_CHECK = <<EOT;
このオペレーティングシステムで GUI の依存パッケージを自動的に確認する方法を判定できませんでした。
EOT

our $MSG_GUI_DEPENDENCIES_DONT_KNOW_HOW_TO_INSTALL = <<EOT;
このオペレーティングシステムで GUI の依存パッケージを自動的にインストールする方法を判定できませんでした。
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_FAILED = <<EOT;

GUI の依存パッケージを自動的にインストールできませんでした。
依存パッケージを手動でインストールしてからセットアップスクリプトを再度開始してください。
EOT

our $MSG_GUI_DEPENDENCIES_INSTALL_INCOMPLETE = <<EOT;

自動インストールにより解決できなかった GUI の依存性があります。
依存パッケージを手動でインストールしてからセットアップスクリプトを再度開始してください。
EOT

our $MSG_GUI_LOOKING_FOR_SESSION = <<EOT;
グラフィカルログインセッションを探しています
EOT

our $MSG_GUI_NO_SESSION_FOUND = <<EOT;
グラフィカルセッションが見つかりません
EOT

our $MSG_GUI_SESSION_FOUND = <<EOT;
グラフィカルログインセッションが見つかりました (ユーザー：%1、pid：%2)
EOT

our $MSG_GUI_GETTING_USER_INFO = <<EOT;
ユーザー情報を取得しています
EOT

our $MSG_GUI_GOT_USER_INFO = <<EOT;
ユーザー情報を取得しました (uid：%1、gid：%2)
EOT

our $MSG_GUI_GETTING_ENVIRONMENT = <<EOT;
グラフィカルログインセッションから環境を取得しています
EOT

our $MSG_GUI_CANNOT_GET_ENVIRONMENT = <<EOT;
グラフィカルログインセッションから環境を取得できませんでした
EOT

our $MSG_GUI_STARTING = <<EOT;
グラフィカルログインセッションで GUI を開始しています
EOT

our $MSG_IMPORT_KESL10_TR_SETTINGS = <<EOT;
Kaspersky Endpoint Security 10 for Linux バージョン 10.0.0 の設定を使用しますか？ [%def_answer%]：
EOT

our $MSG_REBOOT_AFTER_UPGRADE = <<EOT;
製品のアップグレードを完了するには、オペレーティングシステムを再起動します
EOT

our $MSG_CANNOT_IMPORT_SETTINGS = <<EOT;
Kaspersky Endpoint Security 10 for Linux バージョン 10.0.0 の設定をインポートできませんでした
EOT

our $MSG_SCANFILE_LIMIT_CHANGED = <<EOT;
製品の全般設定が変更されました：

    LimitNumberOfScanFileTasks=%1

権限のないユーザーも、オンデマンドスキャンを実行できます。
EOT

our $MSG_CANNOT_FORK = "フォークできませんでした";
our $MSG_CANNOT_EXECUTE = "コマンド「%1」を実行できませんでした：%2";
our $MSG_CANNOT_OPEN = "ファイル「%1」を開けませんでした：%2";
our $MSG_CANNOT_GETPWNAM = "ユーザー「%1」の情報を取得できませんでした：%2";

our $MSG_CANNOT_STOP_SERVICE = "アプリケーションを停止できませんでした。設定が中断されています。";
our $MSG_CONFIGURATION_ABORTED = "設定が中断されました。";

our $MSG_CONFIGURING_FILE_INTERCEPTOR = "ファイルインターセプターを設定しています";
our $MSG_CHECKING_FANOTIFY_AVAILABLE  = "fanotify が使用可能か調べています...";
our $MSG_USING_FANOTIFY_INTERCEPTOR   = "fanotify インターセプターを使用しています";
our $MSG_FANOTIFY_NOT_AVAILABLE       = "fanotify を使用できません";
our $MSG_CANNOT_LOAD_INI_FILE         = "アプリケーション設定ファイルを読み込めませんでした";
our $MSG_CANNOT_SAVE_INI_FILE         = "アプリケーション設定ファイルを保存できませんでした";

our $MSG_CONFIGURING_KSN      = "KSN を設定しています";
our $MSG_PARTICIPATE_IN_KSN   = "KSN に参加しますか？(KSN に関する声明は次の場所にあります：%1)[%def_answer%]：";
our $MSG_FAILED_TO_SETUP_KSN = "KSN を設定できませんでした";

our $MSG_CMD_HELP_LOCALE = "-L, --locale\tサービスの既定のロケールを指定する";
our $MSG_CMD_HELP_WMCONSOLE = "-W, --wmconsole\tWeb コンソールのパスワードを変更する";
our $MSG_CMD_HELP_SAMBA = "-S, --samba\tSamba サーバーのリアルタイム保護を指定する";

our $MSG_AI_HELP_EULA_AGREED = "=yes\t使用許諾契約書の設定は「yes」にする必要があります (必須)";
our $MSG_AI_HELP_PRIVACY_POLICY_AGREED = "=yes\tプライバシーポリシーの設定は「yes」にする必要があります (必須)";
our $MSG_AI_HELP_USE_KSN = "=yes|no\tKSN の使用 (必須)";
our $MSG_AI_HELP_SERVICE_LOCALE = "=<locale>\tサービスの既定のロケール";
our $MSG_AI_HELP_INSTALL_LICENSE = "=<activation>\tアクティベーションコードまたはライセンス情報ファイル";
our $MSG_AI_HELP_UPDATER_SOURCE = "=<U>KLServers</U>|SCServer|<url>\tアップデート元";
our $MSG_AI_HELP_PROXY_SERVER = "=<U>none</U>|<url>\tプロキシサーバー";
our $MSG_AI_HELP_UPDATE_EXECUTE = "=<U>yes</U>|no\t定義データベースのアップデートの実行";
our $MSG_AI_HELP_UPDATER_ENABLE_AUTO = "=yes|no\t自動アップデートの有効化";
our $MSG_AI_HELP_KERNEL_SRCS_INSTALL = "=<U>yes</U>|no\tLinux カーネルソースの自動ダウンロード";
our $MSG_AI_HELP_USE_GUI = "=yes|<U>no</U>\tGUI の使用";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_MODULE = "=yes|no\tリアルタイム保護カーネルモジュールのビルド";
our $MSG_AI_HELP_RTP_BUILD_KERNEL_SRCS = "=<path>|auto\tカーネルソースツリーディレクトリのパスまたは自動検出";
our $MSG_AI_HELP_RTP_SAMBA_ENABLE = "=yes|no|auto\tSamba サーバーとの統合の有効化";
our $MSG_AI_HELP_RTP_SAMBA_CONF = "=<path>\tSamba サーバー設定ファイルのパス";
our $MSG_AI_HELP_RTP_SAMBA_VFS = "=<path>\tSamba サーバー VFS ライブラリのディレクトリのパス";
our $MSG_AI_HELP_RTP_SAMBA_VFS_MODULE = "=<path>\tインストールする VFS モジュールのパス";
our $MSG_AI_HELP_RTP_START = "=yes|no\tリアルタイム保護タスクの開始";
our $MSG_AI_HELP_IMPORT_SETTINGS = "=yes|no\tKaspersky Endpoint Security 10 for Linux バージョン 10.0.0 の設定のインポート";

our $MSG_UPDATE_OK_BASES_ARE_DOWNLOADED = "最新の定義データベースをダウンロードします。";
our $MSG_UPDATE_FAIL_BUT_PRODUCT_HAS_VALID_BASES = "定義データベースのダウンロードでエラーが発生しました。ただし、製品の定義データベースは有効です。";
1;
